.social-media-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.social-media-list li {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
}

.social-media-list li:last-child {
    margin-right: 0;
}

.social-media-list li.facebook a {
    background-color: #3b5998;
}

.social-media-list li.twitter a {
    background-color: #1da1f2;
}

.social-media-list li.linkedin a {
    background-color: #0077b5;
}

.social-media-list li.pinterest a {
    background-color: #bd081c;
}

.social-media-list li.reddit a {
    background-color: #ff4500;
}

.social-media-list li.whatsapp a {
    background-color: #25D366;
}

.social-media-list li.instagram a {
    background-color: #c32aa3;
}

.social-media-list li.tumblr a {
    background-color: #35465C;
}

.social-media-list li.google a {
    background-color: #DB4437;
}

.social-media-list li.google-drive a {
    background-color: #0F9D58;
}

.social-media-list li.slack a {
    background-color: #4A154B;
}

.social-media-list li.email a {
    background-color: #00cc66;
}

.social-media-list li.gmail a {
    background-color: #D44638;
}

.social-media-list li.message-sms a {
    background-color: #007BFF;
}
.social-media-list li.telegram a {
    background-color: #0088cc;
}

.social-media-list li.snapchat a {
    background-color: #FFFC00;
}

.social-media-list li a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #fff;
    text-decoration: none;
    transition: background-color 0.3s;
    position: relative;
}

.social-media-list li a[data-tooltip]::after {
    content: attr(data-tooltip);
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    background-color: #000;
    color: #fff;
    padding: 6px 10px;
    border-radius: 4px;
    font-size: 14px;
    white-space: nowrap;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.2s, visibility 0.2s;
}

.social-media-list li a:hover[data-tooltip]::after {
    opacity: 1;
    visibility: visible;
}

.social-media-list li a:hover {
    opacity: 0.8;
}

.copy-message {
    display: none;
    color: #25D366;
}